- mentor: Nicholas Klick
  gitlab: nicholasklick
  domains:
    - engineering
  max_trainees: 3
  trainees: []
- mentor: Dan Croft
  gitlab: dcroft
  domains:
    - engineering
  max_trainees: 2
  trainees: []
- mentor: Sam Beckham
  gitlab: samdbeckham
  domains:
    - engineering
    - frontend
  max_trainees: 2
  trainees: []
- mentor: Matt Nohr
  gitlab: mnohr
  domains:
    - engineering
  max_trainees: 2
  trainees: []
